import { world } from "@minecraft/server";
export default class Console {
    static value(any) {
        if (any == undefined)
            world.sendMessage("undefined");
        world.sendMessage(JSON.stringify(any));
    }
    static here() {
        world.sendMessage("here");
    }
}
